@charset "UTF-8";
/*!
 */
:root {
    --cl-fondo:#0A121F;
    --cl-azul: #00A3B6;
    --cl-gris:#ececec;
    --cl-gris1:#242424;
    --cl-gris2:#333;
    --cl-dorado:#FFE0CD;
    --cl-doraro2:#F5BE9C;
    --cl-doraro3:#D89C6E;
    --cl-naranja:#FF9100;
    --cl-naranja:#F77938;
    --cl-blanco:#fff;
    --cl-rojo:#ff1a53;
    --cl-amarillo:#F7B438;
    --cl-verde:#00af3a;
    --cl-morado:#7600fd;
    --cl-negro:#1a1a1a;
    --cl-negro2:#232323;
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.social-media{
font-family: 'Social Media';
font-weight: normal;
font-style: normal;
font-size: 24px;  /* Preferred icon size */
display: inline-block;
line-height: 1;
text-transform: none;
letter-spacing: normal;
word-wrap: normal;
white-space: nowrap;
direction: ltr;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

@font-face {
font-family: 'Material icons';
src: local('Material Icons'),
     local('MaterialIcons-Regular');
  src: 
        /* url('../fonts/original_Gotham-Thin.eot?#iefix') format('embedded-opentype'),  */
       /* url('../fonts/original_Gotham-Thin.woff') format('woff'), */
       url('../font/MaterialIcons-Regular.ttf') format('truetype');
       /* url('../fonts/original_Gotham-Thin.svg') format('svg'); */
font-weight: 200;
font-style: normal;
}
@font-face {
font-family: 'Social Media';
src: local('Smartphone Color Pro'),
     local('SmartphoneColorPro');
  src: 
        url('../font/SmartphoneColorPro.eot?#iefix') format('embedded-opentype'), 
       url('../font/SmartphoneColorPro.woff') format('woff'),
       url('../font/SmartphoneColorPro.ttf') format('truetype'),
       url('../font/SmartphoneColorPro.svg') format('svg');
font-weight: 200;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
  src: url('../font/original_Gotham-Thin.eot?#iefix') format('embedded-opentype'), 
       url('../font/original_Gotham-Thin.woff') format('woff'),
       url('../font/original_Gotham-Thin.ttf') format('truetype'),
       url('../font/original_Gotham-Thin.svg') format('svg');
font-weight: 200;
font-style: normal;
}
@font-face {
font-family: 'Gotham';
  src: url('../font/original_Gotham-Book.eot?#iefix') format('embedded-opentype'), 
       url('../font/original_Gotham-Book.woff') format('woff'),
       url('../font/original_Gotham-Book.ttf') format('truetype'),
       url('../font/original_Gotham-Book.svg') format('svg');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Gotham';
  src: url('../font/original_Gotham-Bold.eot?#iefix') format('embedded-opentype'), 
       url('../font/original_Gotham-Bold.woff') format('woff'),
       url('../font/original_Gotham-Bold.ttf') format('truetype'),
       url('../font/original_Gotham-Bold.svg') format('svg');
font-weight: 600;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
  src: url('../font/original_Gotham-Black.eot?#iefix') format('embedded-opentype'), 
       url('../font/original_Gotham-Black.woff') format('woff'),
       url('../font/original_Gotham-Black.ttf') format('truetype'),
       url('../font/original_Gotham-Black.svg') format('svg');
font-weight:800;
font-style: normal;
}

body{
  
  font-family: 'Gotham', sans-serif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";

  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
 /* transition:all .5s;*/
}



i.fa-solid{
  font-size: 16px;
}

html, body{
  height: 100%;
  background:var(--cl-fondo);
  color: var(--cl-blanco);
}




.nav001 {
  
  transition: all .3s;
  /* background:var(--cl-fondo); */
}
.nav002 {
  justify-content: end;
  /* background:var(--cl-fondo); */
}
.img-logo {
  height: 50px;
}
.menu-top li a{
  color: var(--cl-blanco);
}
.menu-top li a:hover{
  color: var(--cl-amarillo);
}
.menu-top li a.active{
  color: var(--cl-amarillo) !important;
}
.menu-top li{
  margin-left: 15px;
}
.link-tel{
  background: var(--cl-blanco);
  color: var(--cl-fondo) !important;
  border-radius: 23px;
  font-weight: bold;
}
.link-mail{
  background: var(--cl-amarillo);
  color: var(--cl-blanco);
  display: flex;
  border-radius: 50%;
}
.link-tel i{
  line-height: 20px;
  vertical-align: middle;
}


.link-mail i{
  margin: auto;
}
.img-logo img{
  height: 100%;
  width: auto;
}

.nav001 nav{
  padding-top: 30px;
  padding-bottom: 30px;
}
.frase-1{
  z-index: 2;
  position: relative;
}
.frase-1 h1{
  color: var(--cl-blanco);
  font-weight: bold;
  font-size: 60px;
  line-height: 1.2;
  
} 
.frase-1 p{
  color: var(--cl-amarillo);
  font-size: 18px;
}
.sld-header{
  padding-top: 110px;
}

.btn-amarillo-r{
  background: var(--cl-amarillo);
  color: var(--cl-fondo);
  height: 50px;
  padding: 15px;
  line-height: 20px;
}
.btn-naranja-l{
  background: none;
  border: 1px solid var(--cl-naranja);
  color: var(--cl-naranja);
  height: 50px;
  padding: 15px;
  line-height: 20px;
}
.colorbg1{
  background: var(--cl-azul);
  width: 570px;
  top: 0;
  left: 0;
  height: 570px;
  border-radius: 50%;
  filter: blur(50px);
  display: block;
  position: absolute;
  z-index: 0;
  opacity: .3;
  animation: luz1 10s infinite ease;
}
@keyframes luz1{
  0%{
    transform: scale(0);
    opacity: 0;
  }
  60%{
transform: scale(1);
opacity: .3;
  }
  100%{
    transform: scale(1);
opacity: .0;
  }
}

.colorbg2{
  background: var(--cl-amarillo);
  width: 270px;
  height: 270px;
  left: 400px;
  top: 400px;
  border-radius: 50%;
  filter: blur(50px);
  display: block;
  position: absolute;
  z-index: 0;
  opacity: 0;
  animation: luz1 10s infinite ease;
  animation-delay: 2s;
}

.sld-img{
  width: 100%;
  height: 700px;
  background: #000;
  margin: auto;
  overflow: hidden;
}

#myVideo{
  object-fit: cover;
width: 100%;
height: 100%;
  min-width: 100%; 
  min-height: 100%;
}
.carousel01{
  max-width: 500px;
  width: 100%;
  margin: auto;
  position: relative;
}
.img-tem{
  width: 100%;
}
.sld-img img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.cristal1{
  background: rgba(79, 79, 79, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid rgba(255, 255, 255, 0.6);
  display: block;
  position: absolute;
  z-index: 2;
  padding: 15px;
  border-radius: 6px;
}
.cristal1 div{
  display: flex;
  color: var(--cl-amarillo);
}
.cristal1 h3{
  font-size: 18px;
  font-weight: bold;
}
.cr01{
  top:50% ;
  left: -100px;
}
.cr02{
  top:-20px ;
  right: -100px;
}
.cr03{
  top:70% ;
  right: -50px;
}
.sld-img-logo{
  height: 100px;
}
.sld-img-logo img{
  max-height: 100%;
  max-width: 100%;
  width: auto !important;
}
.logo-clientes{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #0C1627;
}
.img-gal{
  width: 100%;
  height: 450px;
  position: relative;
}
.img-gal img{
  width: 40%;
  border:10px solid var(--cl-fondo);
  position: absolute;
}
.img-gal img:nth-child(1){
  top: 20%;
}
.img-gal img:nth-child(2){
  left: 30%;
  top: 40%;
}
.img-gal img:nth-child(3){
  right: 0;
  top: 10%;
}
.div-makai{
  padding-top: 30px;
  padding-bottom: 30px;
}
.h3t{
  font-size: 65px;
  font-weight: bold;
  color: var(--cl-naranja);
}
.tx01{
  font-size: 14px;
  color: var(--cl-blanco);
  line-height: 24px;
}
.h3t1{
  font-size: 65px;
  font-weight: bold;
  color: var(--cl-naranja);

}
.h3t{
  font-size: 65px;
  font-weight: bold;
  color: var(--cl-blanco);

}
.pt{
  color: var(--cl-amarillo);
  font-size: 18px;
}
.cont-serv{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.serv01{
  width: calc(33.3% - 15px);
  height: 450px;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  margin-bottom: 30px;
}
.efectoserv{
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  
}
.efectex{
  position: relative;
  z-index: 1;
  background-image: linear-gradient(to top, #F7B438 50%, rgba(254, 193, 79, 0.3) 100% );
text-align: center;
  width: 100%;
  height: 100%;
  color: #000;
  padding: 15px;
  padding-top: 30%;
  transition: all .5s;
}
.efectex h4{
  font-size: 24px;
  font-weight: bold;
  text-shadow: 0px 1px 12px #fff;
}
.efectex p{
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 0;
  text-align: justify;
}
.serv01:hover .efectex{
  background-image: linear-gradient(to top, #F7B438 30%, rgba(254, 193, 79, 0.0) 100% );
  padding-top: 60%;
}

.efectoserv img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.efectoserv video{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.img-gal2{
  width: 100%;
  height: 300px;
  position: relative;
}
.img-gal2 img{
  width: 40%;
  border:10px solid #0c1627;
  position: absolute;
}
.img-gal2 img:nth-child(1){
  top: 40%;
}
.img-gal2 img:nth-child(2){
  left: 30%;
  top: 10%;
}
.img-gal2 img:nth-child(3){
  right: 0;
  top: 30%;
}


.nosotros{
  margin-top: 30px;
  background: #0C1627;
  background-image: url(../img/cuadri.png);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 30px;
  padding-bottom: 30px;
}

.h302{
  font-size: 45px;
  font-weight: bold;
  color: var(--cl-naranja);
}
.nvis{
  display: flex;

  justify-content: space-between;
}
.nvis figure{
  width:calc(40% - 15px);
  height: 300px;
}
.nvis figure img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.nvis p{
  width: calc(60% - 15px);
}
.h303{
  font-size: 45px;
  font-weight: bold;
  color: var(--cl-amarillo);
}
.vision{
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}
.list-val{
  padding-left: 0;
  list-style: none;
}
.list-val li{
  display: flex;
  flex-direction: c;
}
.list-val figure{
  width:70px ;
  height: 70px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #fff;
  border-radius: 6px;
  padding: 10px;
}
.list-val li figcaption{
  width: calc(100% - 70px);
  padding-left: 15px;
  font-size: 14px;
}
.list-val figure img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.mapa{
  width: 100%;
  height: 400px;
  overflow: hidden;
  border-radius: 6px;
}
.mapa iframe{
  width: 100%;
  height: 100%;
}

.form-contacto div{
  width: 100%;
}
.form-contacto div input{
  background: #0c1627;
  width: 100%;
  color: var(--cl-blanco);
  border: none;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--cl-amarillo);
}
.form-contacto div textarea{
  width: 100%;
  background: #0c1627;
  color: var(--cl-blanco);
  border: none;
  resize: vertical;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--cl-amarillo);
}
.form-contacto div label{
  font-size: 18px;
  color: var(--cl-amarillo);
  margin-bottom: 10px;
}
.h401{
  font-size: 34px;
  font-weight: bold;
  color: var(--cl-blanco);
}
.tx-comp{
  font-size: 18px;
  line-height: 24px;
}
.btn-enviar{
  width: 100%;
  text-align: center;
  background: var(--cl-naranja);
  color: var(--cl-blanco);
}

.contacto{
  padding-top: 30px;
  padding-bottom: 30px;
}


footer{
  background: #0c1627;
  padding-top: 30px;
}
.pie-link{
  list-style: none;
  padding-left: 0;
}
.pie-link li{
  color: var(--cl-amarillo);
  font-size: 16px;
}
.pie-link li a{
  color: var(--cl-blanco);
  text-decoration: none;
  font-size: 12px;
}
.pie-small{
  text-align: center;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.bg-color{
  background: rgba(10, 18, 31, 0.96);
}

.wp-{
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 60px;
  height: 60px;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  border-radius: 50%;
  z-index: 99;

}
.wp- img{
  width: 100%;
  height: 100%;
  object-fit: contain;

}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

.owl-carousel .owl-item img{
  margin: auto;
}

.mapa{
  margin-bottom: 15px;
}

#inicio{
  overflow: hidden;
  position: relative;
}
.delay-25{
  animation-delay: .25s;
}
.delay-50{
  animation-delay: .5s;
}
.delay-75{
  animation-delay: .75s;
}
.delay-100{
  animation-delay: 1s;
}
.delay-125{
  animation-delay: 1.25s;
}
.vision .container{
  z-index: 2;
  position: relative;
}
.img-div{
  width: calc(33.3% - 15px);
  height: 450px;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  
}
.img-div img{
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.img-div:hover img{
  transform: scale(1.1);
}
.img-div a{
  position: absolute;
  z-index: 2;
 bottom: 15px;
 width: 200px;
 border-radius: 6px;
 background: var(--cl-fondo);
 color: var(--cl-amarillo);
 left: 50%;
 transform: translate(-50%);
 

  
}
.img-div a:hover{
  border: 2px solid var(--cl-fondo) !important;
  color: var(--cl-fondo);
 
}



@media (max-width: 1200px) {
  
}

@media (max-width: 992px) {
  .serv01 {
    width: calc(50% - 15px);
  }
  .img-div{
    width: calc(50% - 15px);
  }
}
@media (max-width: 768px){
  .frase-1 h1{
    font-size: 34px;
  }
  .botones-head{
    margin-bottom: 15px;
  }
  .carousel01 {
    max-width: 300px;
  }
  .sld-img{
    height: 450px;
  }
  .cristal1 h3 {
    font-size: 14px;
  }
  .cristal1 small {
    font-size: 10px;
  }
  .cr02{
    right: -50px;
  }
  .cr01{
    left: -50px;
  }
  .h3t {
    font-size: 30px;
  }
  .serv01{
    width: 100%;
    margin-bottom: 15px;
    height: 420px;
  }

  .tx01 {
    font-size: 12px;
  }
  .list-val li p{
    font-size: 12px;
  }
  .nav001{
    background: rgba(10, 18, 31, 0.96);
  }
  .menu-top li{
    margin-bottom: 10px;
  }
  .link-mail{
    width: 38px;
  }
  .navbar-toggler i{
    color: var(--cl-blanco);
  }
  .img-div {
    width: 100%;
  }
}